Loading...
Searching...
No Matches
D3D12_TEX2D_ARRAY_DSV Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

UINT | MipSlice
UINT | FirstArraySlice
UINT | ArraySize

## Detailed Description

Definition at line 2584 of file mini_d3d12.h.

## Member Data Documentation

## MipSlice

UINT D3D12_TEX2D_ARRAY_DSV::MipSlice

Definition at line 2585 of file mini_d3d12.h.

## FirstArraySlice

UINT D3D12_TEX2D_ARRAY_DSV::FirstArraySlice

Definition at line 2586 of file mini_d3d12.h.

## ArraySize

UINT D3D12_TEX2D_ARRAY_DSV::ArraySize

Definition at line 2587 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h